body {
	margin: 0;
	font-family: "proxima-nova",sans-serif!important;
	-webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}
@import "https://cdnjs.cloudflare.com/ajax/libs/flexslider/2.6.3/flexslider.min.css";
.flex-control-nav{
	bottom: 0px!important;
    z-index: 4;
}
.flex-control-paging li a.flex-active{
	background: rgb(255, 255, 255)!important;
}
.flex-control-paging li a{
	background: rgba(255, 255, 255, 0.67)!important;
}
.flexslider {
    margin: 0 0 12px!important;
}
.tour-title-container{
	height: 52px;
    background: #302e2f;
    margin-top: 86px;
    
}
.tour-title-main{
	line-height: 52px;
    color: #fff;
    margin: 0;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 1.42rem;
    letter-spacing: .04rem;
}
.tour-title-container .breadcrumbs {
	height: 100%;
	letter-spacing: 0.04em;
}
.tour-title-container .breadcrumbs li{
	float: left;
    line-height: 52px;
    display: inline;
    margin-left: 5px;
    font-size: 0.70rem;
    font-weight: bold;
    text-transform: uppercase;
}
.tour-title-container .breadcrumbs li.active{
	color: #ff3501;
}
.tour-title-container .breadcrumbs li a{
	padding-right: 5px;
    color: #fff;
}
.tour-title-container .breadcrumbs li a:hover{
	text-decoration:none!important;
}
.tour-title-container .breadcrumbs li:after{
	content: "/";
    color: #ffffff;
}
.tour-title-container .breadcrumbs li:last-child:after {
    content: "";
}
.tour-title-container .container:after{
	clear:both;
}
.tour-title-container .container:before{
	display: table;
    content: " ";
}
.section_two{
	clear:both;
}
/*.affix {
    top: 20px;
    z-index: 9999 !important;
}
#myScrollspy{
	float: right;
    height: 90px;
    position: sticky;
    right: 0;
    top: 90px;
    clear: both;
    min-width: 291px;
    z-index: 999;
}
#myScrollspy .nav-stacked{
	display: block;
    text-align: left;
    padding: 10px;
    background-color: #302e2f;
}
#myScrollspy li a{
	color: #ffffff;
}
#myScrollspy li a:hover{
	text-decoration: none;
}
*/
ul.nav-pills {
    position: fixed;
}
.exclusion_main_div li:before {
    content: '\2713';
    display: inline-block;
    color: #302e2f;
    font-weight: 600;
    font-size: 13px;
    padding: 0px 8px 0 0;
    vertical-align: middle;
}
.inclusion_main_div li:before {
    content: '\2713';
    display: inline-block;
    color: #302e2f;
    font-weight: 600;
    font-size: 13px;
    padding: 0px 8px 0 0;
    vertical-align: middle;
}
.short_intro_main_div{
	background: #fff;
    padding: 5px;
}
.intro_duction{
	width: 100%;
    padding:10px 2px;
	border: 15px solid #f5f5f5;
	display: table;
	margin-bottom: 8px;
}
.display-table{
	display: table-cell;
    vertical-align: top;
    float: none !important;
	padding: 0px 20px;
}
.image-introduction{
	/*width: 150px;*/
    padding-right: 10px;
    padding-left: 8px;
}
.image-introduction img{
	max-width: 100%;
	cursor:pointer;
}
.tour-short-description{
	margin-bottom: 0;
    font-size: 0.7888em;
	line-height: 1.6em;
	text-transform: uppercase;
	letter-spacing: 0.04em;
}
.tour-short-description dt{
	padding-top: 0.7em;
    /*padding-bottom: 0.5em;*/
    line-height: 1.2em;
	border-right: none;
    min-width: 90px;
	font-size: .75rem;
	padding-left:5px;
	color: #007bff;
    font-weight: 600;
    padding-right: 5px;
    clear: both;
	float: left;
	/*border-right: 1px solid #f5f5f5;*/
}
.short_intro_main_div .tour-short-description dd{
	padding-top: 0.7em;
    margin-bottom: 3px;
   /* padding-bottom: 0.5em;*/
    line-height: 1.2em;
    min-width:120px;
	width: auto;
	padding-right: 20px;	
    font-size: .75rem;
    font-weight: 600;
	float: left;
	color: #302e2f;
}
.short_intro_main_div .tour-short-description:after{
	content: "";
    display: table;
    clear: both;
}
.price-main-section{
    text-align: center;
    width: 1%;
    border-left: 1px solid #f5f5f5;
    padding-left: 20px;
    padding-bottom: 0px!important;
    padding-top: 0px;
}
.total-price{
	float: none;
    line-height: 0.8em;
    text-align: center;
    margin-bottom: 16px;
    margin-right: 0;
	color: #ff3501;
    font-size: 1.75em;
    text-transform: uppercase;
    display: block;
	letter-spacing: 0.04em;
}
.total-price small{
    font-weight: 600;
    display: block;
    color: #302e2f;
    padding-bottom: 6px;
    font-size: 0.65em;
    text-decoration: line-through;
}

.price-main-section .button{
	height: 34px;
    line-height: 30px;
	border: 2px solid transparent;
    padding: 0px 24px;
    background: #ff3501;
    font-weight: bold;
    color: #fff;
    font-size: 0.94rem;
	display: inline-block;
	white-space: nowrap;
    text-align: center;
}
.price-main-section .button:hover{
	text-decoration:none;
	background-color: transparent!important;
    color: #ff3807!important;
    border: 2px solid #ff3807!important;
    transition: all .3s ease-in-out;
}
.section_four{
	float: right;
    width: 95%;
    max-width: 100%;
}
.section_five{
	float: right;
    width: 95%;
    max-width: 100%;
}
#myScrollspy{
	display:none;
}
.price-per-person{
	font-family: monospace;
    font-weight: 600;
    font-size: 28px;
    letter-spacing: 0;
}
.flex-direction-nav a:before{
	color: rgb(255, 255, 255)!important;
}





/* pre loader
.page_loader {
  border: 16px solid #ff3501;
  border-radius: 50%;
  border-top: 16px solid #302e2f;
  border-bottom: 16px solid #302e2f;
  width: 75px;
  height: 75px;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  margin: -75px 0 0 -75px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}


@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}
#myDivs {
  display: none;
}
*/

.img_part_top img{
	width:100%;
}



.section_one .text-center{
	padding:0px;
}
.section_one .container-fluid{
	padding-right: 0!important;
    padding-left: 0!important;
	overflow: hidden;
}
/*jssor slider loading skin spin css*/
	.jssorl-009-spin img {
		animation-name: jssorl-009-spin;
		animation-duration: 1.6s;
		animation-iteration-count: infinite;
		animation-timing-function: linear;
	}

	@keyframes jssorl-009-spin {
		from { transform: rotate(0deg); }
		to { transform: rotate(360deg); }
	}

	/*jssor slider bullet skin 051 css*/
	.jssorb051 .i {position:absolute;cursor:pointer;}
	.jssorb051 .i .b {fill:#fff;fill-opacity:0.5;}
	.jssorb051 .i:hover .b {fill-opacity:.7;}
	.jssorb051 .iav .b {fill-opacity: 1;}
	.jssorb051 .i.idn {opacity:.3;}

	/*jssor slider arrow skin 051 css*/
	.jssora051 {display:block;position:absolute;cursor:pointer;}
	.jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
	.jssora051:hover {opacity:.8;}
	.jssora051.jssora051dn {opacity:.5;}
	.jssora051.jssora051ds {opacity:.3;pointer-events:none;}

#myDivform {
 /* 
  
  padding: 0;
  margin-top: 20px;*/
  display:block;
  width: 95%;
    max-width: 100%;
    padding: 0;
    float: right;
    margin-top: 1px; 
}
.inclusion_main_div ul{
    padding-left: 6px;
}
.exclusion_main_div ul{
    padding-left: 6px;
}
.tour_left_info{
	padding-left: 0!important;
    padding-right: 0!important;
}
.tour_left_info{
	padding-top: 20px;
    padding-bottom: 20px;
}
.tour_right_info{
	text-align: center;
    padding: 20px;
}
.tours_price {
	padding:0 12px;
	padding-top: 8px;
}
.tour_facilities h5{
	-webkit-font-smoothing: antialiased;
    font-size: 13px;
    text-transform: capitalize;
    padding-top: 4px;
    letter-spacing: .04rem;
    line-height: 1.8;
}
.tour_left_info_heading h1{
	line-height: 1.3em!important;
    font-weight: 700!important;
    letter-spacing: 0.04rem;
    font-size: 36px!important;
    text-align: left;
    color: #302e2f!important;
    text-transform: capitalize;
	margin-bottom: 0;
	font-family:'Open Sans', sans-serif;
}
.day_button{
	background-color: #302e2f;
    color: #fff;
    position: relative;
    z-index: 1;
    overflow: hidden;
    vertical-align: middle;
    padding: 6px 12px;
    font-size: 13px;
    display: inline-block;
    outline: none;
    cursor: pointer;
    outline: none;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    line-height: 1.42857;
    border-radius: 4px;
	font-family: 'Signika', sans-serif;
    text-align: center;
    white-space: pre;
	letter-spacing: 0.02rem;
}
.tour_left_info_heading p{
	margin-bottom: 5px;
    font-size: 14px;
    font-weight: 500;
    color: #302e2f;
    padding: 6px;
	padding-left: 0;
    letter-spacing: 0.04rem;
}
.discounted_price{
	margin-top: 2px;
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 1.8rem;
	font-family:'Signika', sans-serif;
    /*letter-spacing: .04rem;*/
}
#price_table thead th {
    border-bottom: 0px solid #dee2e6;
    font-size: .88rem;
    /*letter-spacing: 0.02rem;*/
    padding: 6px;
    text-align: center;
    background-color: #ff3501;
    color: #fff;
    font-weight: 600;
}
#price_table td{
    text-align: center;
    padding: .45rem;
    font-size: 0.78rem;
    border-top: 1px solid #dee2e600!important;
}
.tour_descrpt .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    background:#ff3501;
    font-weight:bold;
    color:#fff;
}

.tours_price  span{
	font-size: 15px;
    font-weight: 400;
    letter-spacing: .04rem;
    color: #777575;
    text-transform: capitalize;
}
#tour_des{
    padding-left: 0;
    padding-right: 0;
    padding-top: 12px;
}
.tour_descrpt ul li a{
    font-size: 1.02rem;
    letter-spacing: 0.04rem;
    font-weight: 600!important;
    margin-bottom: 0px;
    text-align: left;
    color: #302e2f;
}
.actual_price{
	color: #777575;
    letter-spacing: .02rem;
    text-decoration: line-through;
    margin-bottom: 0;
    font-weight: 600;
    font-size: 1.3rem;
    font-family:'Signika', sans-serif;
}
.tour_facilities{
	border-top: 1px dashed #dce0e0;
    border-bottom: 1px dashed #dce0e0;
    width: 100%;
    padding: 10px 0 10px 0;
    margin-top: 10px;
	margin-bottom: 20px;
    float: left;
}
.tour_facilities .text-center{
	padding-left: 0;
}
.tour_enq_form button{
	background-color: #302e2f;
    color: #fff;
    position: relative;
    z-index: 1;
    overflow: hidden;
    vertical-align: middle;
	font-size: 18px;
    letter-spacing: 0.04rem;
    text-transform: capitalize;
    font-family: Myriad Pro;
    background: #302e2f;
    min-height: 40px;
    width: 95%;
    font-weight: 200;
    float: right;
    color: #fff;
    line-height: 36px;
    padding: 0 12px 0 12px;
    box-sizing: border-box;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    display: inline-block;
    outline: none;
    cursor: pointer;
    outline: none;
    border-width: 2px;
    border-style: solid;
    border-color: transparent;
    text-align: center;
    white-space: pre;
}
.tour_enq_form_btn{
	font-size: 15px!important;
	min-height: 35px!important;
	line-height: 35px!important;
	float:none!important;
}
.tour_enq_form button:hover{
	background-color: transparent!important;
	color:#ff3807!important;
	border:2px solid #ff3807!important;
	transition: all .3s ease-in-out;
}
.enq_form_two .form-group{
	padding-top: 0.7em;
    margin-bottom: 0.5em;
}
.enq_form_two form-group{
	clear: both;
    float: none;
    width: 100%;
    margin-left: 0;
    margin-bottom: 10px;
    display: block;
    font-size: 15px;
    font-weight: 500;
}
.enq_form_two input ,select{
	width: 100%;
    background-color: #ffffff;
    color: #555555;
    border-color: #dce0e0;
    font-weight: 400;
    padding: 6px 8px;
    font-size: 100%;
    margin: 0;
    background: #fff;
    border: 1px solid #ced4da;
    outline: none;
    -webkit-transition: border-color linear .3s;
    -moz-transition: border-color linear .3s;
    -o-transition: border-color linear .3s;
    transition: border-color linear .3s;
    box-sizing: border-box;
    -webkit-appearance: none;
    border-radius: 5px;
	font-size: 13px!important;
    letter-spacing: 0.04rem;
}
.button:active, 
 button:active,
.button:focus, 
 button:focus,
.button:hover, 
 button:hover{
    border:none !important;
    outline:none !important;
}

.enqform_header{
	display:none;
	/*display: block;*/
    background: #302e2f;
    min-height: 44px;
    width: 100%;
    color: #fff;
    line-height: 44px;
    padding: 0 12px 0 12px;
    box-sizing: border-box;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.enqform_header_n{
	font-size: 20px;
    letter-spacing: 0.04rem;
    text-transform: capitalize;
    font-family: Myriad Pro;
}
.new_enq_form_wrapper{
	border-color: #dce0e0;
	-webkit-box-shadow: 0 0px 8px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0px 8px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0px 8px rgba(0, 0, 0, 0.15);
	width: 100%;
    padding: 10px 20px 0px 20px;
    box-sizing: border-box;
    border: 1px solid #dce0e0;
    border-top: 0;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
.enq_form_two .input-group-append{
	display:none;
}
.enq_form_two .input-group>.form-control:not(:last-child) {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
select:focus,
select.form-control:focus,
textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
[contenteditable].form-control:focus {
  box-shadow: inset 0 0px 0 #ddd;
}
.enq_form_two .form-control:focus{
	border-color: #302e2f;
}
.tour_descrpt{
	clear:both;
}
.tour_descrpt_head{
	text-align: left;
    text-transform: capitalize;
    color: #302e2f;
}
.tour_descrpt_head h2{
	font-size: 1.6rem;
    letter-spacing: 0.04rem;
    padding: 5px 0;
    font-weight: 600;
    margin-bottom: 0;
}
.tour_descrpt_para{
	letter-spacing: .06rem;
    text-align: justify;
    font-size: 13.6px;
    line-height: 1.6;
}
.map_img{
	float: right;
    padding: 30px 0px 16px 0px;
}
.m-b-28 {
    margin-bottom: 15px;
}
.sticky-top{
	position: sticky;
    position: -webkit-sticky;
    top: 102px!important;
}
.details-day {
    background-color: #302e2f !important;
	font-size: 14px;
    letter-spacing: 0.04rem;
    padding: 10px 16px;
    border-radius: 4px;
    color: #fff;
    font-weight: 500;
    text-align: center;
    position: relative;
}
.details-day:after{
	content: "\f0da";
    font-family: FontAwesome;
    position: absolute;
    right: -8px;
    font-size: 24px;
    top: 2px;
    color: #302e2f;
}
.details-day-box{
    padding: 18px;
    padding-top: 6px!important;
    border: 1px solid #dee8ef;
    border-radius: 5px;
    background: #fbfdff;
    line-height: 20px;
    text-align: justify;
    letter-spacing: .04rem;
    font-size: 13.6px;
}
.exclusion_main_div ul li{
    line-height: 22px;
    letter-spacing: .04rem;
    font-size: 13.4px;
}
.inclusion_para ul {
    list-style: none;
}
.exclusion_main_div ul{
    list-style: none;
}
.inclusion_para ul li {
    line-height: 22px;
    letter-spacing: .04rem;
    font-size: 13.4px;
}
.m-b-6{
	margin-bottom: 6px;
}
.details-day-box h4{
	font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.02rem;
    font-weight: 600;
}
.details-day-box p{
	line-height: 20px;
    text-align: justify;
    letter-spacing: .04rem;
    font-size: 13.6px;
    margin-bottom: 0px;
}
.tour-highlights{
	margin: 0;
    padding: 0;
    list-style-position: outside;
}
.tour-highlights li{
	list-style: none;
    display: inline-block;
    margin-top: 10px;
}
.tour-highlights li a{
	background: #dcedf9;
    color: #302e2f;
    padding:4px 8px;
    font-size: 10.4px;
    text-transform: uppercase;
    border-radius: 3px;
    text-decoration: none;
    font-weight: 600;
    letter-spacing: 0.02rem;
}
.tour_descrpt {
    padding-top: 0px;
}
.for-img-radius{
	border-radius: 5px;
    -webkit-border-radius: 5px;
	width: 100%;
}
.itinery_main_div{
	padding-left: 0!important;
    padding-right: 0!important;
}
.itinerary_heading{
	width: 100%;
	padding-top: 8px;
}
.itinerary_heading h2{
	font-size: 1.6rem;
    letter-spacing: 0.04rem;
    padding: 5px 0;
    font-weight: 600;
    margin-bottom: 0px;
    text-align: left;
}
.itinerary_heading hr{
	width: 100%;
	margin-top: 0;
    border-top: 2px solid rgba(0, 0, 0, 0.05);
    margin-bottom: 2rem;
}
.inclusion_heading{
	width: 100%;
    padding-top: 0px;
}
.inclusion_heading h2{
	font-size: 1.6rem;
    letter-spacing: 0.04rem;
    padding: 5px 0;
    font-weight: 600;
    margin-bottom: 0px;
    text-align: left;
}
.inclusion_heading hr{
	width: 100%;
    margin-top: 0;
    border-top: 2px solid rgba(0, 0, 0, 0.05);
    margin-bottom: 1.4rem;
}
.inclusion_main_div{
	padding: 12px 18px 12px 12px!important;
    border: 1px solid #dee8ef;
    border-radius: 5px;
    width:100%;
    background: #fbfdff;
	text-align: justify;
}
.inclusion_para{
	font-size: 13px;
    text-align: justify;
    letter-spacing: .04rem;
    line-height: 1.8;
}
.inclusion_descption{
	font-size: 13px;
    text-align: justify;
    letter-spacing: .04rem;
    line-height: 1.8;
	padding-left: 0px;
    list-style: none;
}
.inclusion_descption li{
	font-size: 13px;
    text-align: justify;
    letter-spacing: .06rem;
    line-height: 1.6;
}
.inclusion_descption li:before{
	content:'\2713';
	display:inline-block;
	color: #302e2f;
    font-weight: 600;
    font-size: 13px;
    padding: 0px 8px 0 0;
    vertical-align: middle;
}
.exclusion_heading{
	width: 100%;
    padding-top: 22px;
}
.exclusion_heading h2{
	font-size: 1.6rem;
    letter-spacing: 0.04rem;
    padding: 5px 0;
    font-weight: 600;
    margin-bottom: 0px;
    text-align: left;
}
.exclusion_heading hr{
	width: 100%;
    margin-top: 0;
    border-top: 2px solid rgba(0, 0, 0, 0.05);
    margin-bottom: 1.4rem;
}
.exclusion_main_div{
	padding: 12px 18px 12px 12px!important;
    border: 1px solid #dee8ef;
    border-radius: 5px;
    background: #fbfdff;
	text-align: justify;
}
.exclusion_para{
	font-size: 13px;
    text-align: justify;
    letter-spacing: .04rem;
    line-height: 1.6;
}
.exclusion_descption{
	font-size: 13px;
    text-align: justify;
    letter-spacing: .04rem;
    line-height: 1.8;
	padding-left: 0px;
    list-style: none;
}
.exclusion_descption li:before{
	content:'\2713';
	display:inline-block;
	color: #302e2f;
    font-weight: 600;
    font-size: 13px;
    padding: 0px 8px 0 0;
    vertical-align: middle;
}
.related_tours_heading{
	width: 100%;
    padding-top: 22px;
}
.related_tours_heading h2{
	font-size: 1.6rem;
    letter-spacing: 0.04rem;
    padding: 5px 0;
    font-weight: 600;
    margin-bottom: 0px;
    text-align: left;
}
.related_tours_heading hr{
	width: 100%;
    margin-top: 0;
    border-top: 2px solid rgba(0, 0, 0, 0.05);
    margin-bottom: 1.4rem;
}
.for-img-radii {
	width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.related_tours_main_div , .related_tours_divs{
	padding: 0!important;
}
.related_tours_divs_main{
	clear: both;
    padding: 4px 14px 4px 14px;
}
.related_tours_divs_top{
	position: relative;
}
.tour_price.has_discount{
	position: absolute;
    bottom: 20px;
    left: 0;
    background: #302e2f;
    padding: 4px 12px 3px 12px;
    color: #ffffff;
    font-weight: 700;
    font-size: 16px;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
	letter-spacing: 0.02rem;
	-webkit-font-smoothing: antialiased;
	border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.normal_price{
	font-weight: 400;
    margin-right: 8px;
    text-decoration: line-through;
    opacity: 0.8;
    font-size: 12px;
    letter-spacing: 0.04rem;
}
.related_tours_divs_bottom{
	padding: 6px 14px 14px 14px;
    transition: color .2s linear, background .1s linear;
    border: 0px solid #dee8ef;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0 0px 8px #dee8ef;
}
.related_tours_divs_bottom h4{
	font-size: 19px;
    line-height: 1.4;
    margin-bottom: 6px;
    text-transform: capitalize;
    font-weight: 600;
    letter-spacing: 0.02rem;
	text-align: left;
}
.related_tours_divs_bottom p{
	font-size: 15px;
    letter-spacing: 0.04rem;
    margin-bottom: 10px;
    text-transform: capitalize;
}
.related_tours_divs_anchor a{
	text-transform: capitalize;
    text-decoration: none!important;
    color: #ffffff;
    font-size: 13px;
    letter-spacing: 0.03rem;
    padding: 6px 12px;
    background-color: #302e2f;
	text-align: center;
	border: 2px solid transparent;
	border-radius: 3px;
}
.related_tours_divs_anchor a:hover{
	background-color: transparent!important;
    color: #ff3807!important;
    border: 2px solid #ff3807!important;
    transition: all .3s ease-in-out;
}
.related_tours_divs_anchor{
	float: left;
    width: 50%;
    text-align: left;
}
.related_tours_divs_days{
	float: right;
    width: 50%;
    text-align: right;
}
.related_tours_divs_wrapper {
	clear: both;
    padding-bottom: 6px;
}
.related_tours_divs_days span{
	font-size: 14px;
	text-transform: capitalize;
    letter-spacing: 0.02rem;
}
.related_tours_divs_days .fa{
	vertical-align: middle;
    font-size: 18px;
}
.map_img img{
	width: 100%;
    border-radius: 5px;
}
.tour_facilities .fa{
	font-size: 26px!important;
    color: #ff3501;
	cursor: pointer;
}
.section_six{
	padding-bottom: 30px;
}
.for-img-radius:hover{
    cursor: pointer;
	transform: scaleX(-1);
}
@media (min-width:992px) and (max-width: 1199px){
    .tour-short-description dt {
        font-size: .67rem;
    }
    .short_intro_main_div .tour-short-description dd {
        font-size: .67rem;
    }
    .price-per-person {
        font-size: 26px;
    }
    .total-price small {
        font-size: 0.55em;
    }
    .price-main-section .button {
         height: 32px;
         line-height: 28px;
         padding: 0px 10px;
         font-size: 0.84rem;
    }
    .image-introduction {
        width: 175px;
    }
}
@media (min-width:768px) and (max-width: 991px){
	#myDivform{
		display: block!important;
	}
}
@media (min-width: 991px){
    .for-img-radii{
        max-height: 305px;
    }
}
@media (max-width: 991px){
	.tour-highlights{
		margin-bottom: 28px;
	}
	.section_six .related_tours_main_div{
		display: block!important;
	}
	.related_tours_divs{
		padding: 12px!important;
	}
	.tour_enq_form{
		clear: both;
		float: left;
	}
	.tour_enq_form button{
		clear: both;
	}
	#myDivform{
		clear: both;
		display: none;
	}
	.map_img {
		float: right;
		padding: 0;
	}
	.section_four {
         width: 100%;
         padding-top: 3%;
	}
	.inclusion_main_div {
	    width: 100%;
	}
	.section_five {
        width: 100%;
    }
    .for-img-radii{
        max-height: auto;
    }
}
@media (min-width: 1200px){
	
}
@media (max-width: 767px){																		
	.itinery_main_div{
		padding-left: 15px!important;
		padding-right: 15px!important;
	}
	.details-day:after{
		content: "\f0dc";
		font-family: FontAwesome;
		position: absolute;
		right: auto;
		font-size: 26px;
		top: auto;
		color: #302e2f;
		left: 49%;
		bottom: -16px;
	}
	.details-day{
		margin-bottom: 20px;
	}
	.tour_enq_form button{
		width: 100%;
		float: none;
	}
	#myDivform{
		width: 100%;
	}
	.map_img{
		float: none;
		padding: 16px;
		clear: both;
	}
	.tour_enq_form{
		width: 100%;
	}
	.intro_duction {
	    display: inline-grid;
	}
	.image-introduction{
        text-align: center;
	}
	.price-main-section {
        text-align: center;
        width: 100%;
	}
	.tour-short-description{
	    text-align: center;
        display: block;
	}
	.tour-short-description dt{
	    width: 42%;
	}
}
@media (max-width: 575px){
	.tour_left_info {
		padding-left: 15px!important;
		padding-right: 15px!important;
	}
	.tour_left_info_heading h1{
		font-size: 22px!important;
	}
	.tours_price {
		padding: 0 0;
	}
	.actual_price{
		font-size: 1.1rem;
	}
	.discounted_price{
		font-size: 1.4rem!important;
	}
	.tours_price span {
		font-size: 13px;
	}
	.day_button{
		font-size: 12px;
	}
	.tour_facilities .fa {
		font-size: 20px!important;
	}
	.tour_facilities h5{
		font-size: 12px;
	}
	h2 {
		font-size: 1.5rem!important;
	}
	.tour_descrpt_para{
		font-size: 12.6px;
		padding: 5px;
	}
	.tour_left_info{
		padding-bottom: 6px;
	}
	.tour_enq_form button{
		font-size: 15px;
	}
	.itinerary_heading{
		padding: 0 18px;
	}
	.details-day{
		font-size: 12px;
	}
	h4{
		font-size:19px!important;
	}
	.details-day-box p{
		font-size: 12px;
	}
	.inclusion_heading{
		padding: 0 18px;
	}
	.inclusion_main_div{
		margin: 0 15px;
	}
	.exclusion_main_div{
		margin: 0 15px;
	}
	.inclusion_para {
		font-size: 14px;
	}
	.inclusion_descption {
		font-size: 14px;
	}
	.exclusion_para {
		font-size: 14px;
	}
	.exclusion_descption {
		font-size: 14px;
	}
	.exclusion_heading{
		padding: 22px 18px 0px 18px;
	}
	.related_tours_heading{
		padding: 22px 18px 0px 18px;
	}
	.related_tours_heading hr{
		margin-bottom: 1rem;
	}
}
@media (max-width: 400px){
	
}

.itinery_main_div .accordion {
  background-color: #302e2f;
  color: #fff;
  font-weight: 600;
  cursor: pointer;
  padding: 10px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 14px;
  transition: 0.4s;
  letter-spacing: 0.04rem;
}
 
.itinery_main_div .active, .accordion:hover {
  background-color: #000;
}

.itinery_main_div .accordion:after {
  content: '\002B';
  color: #fff;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.itinery_main_div .active:after {
  content: "\2212";
}

.itinery_main_div .panel {
  margin-bottom: 15px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.to_display_none{
	display:none;
}
.for-img-radius{
	height: 235px;
}
.padding_zero{
	padding-left: 0!important;
    padding-right: 0!important;
	padding-top: 0px;
}
